/* ==================================================================================

  YOURSITE
  CDAA

================================================================================== */
/* ==================================================================================
    STYLE NORMALISATION AND TAG STYLES
================================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section { display: block }
audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
html {
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
    margin: 0;
    font-size: 13px;
    line-height: 1.231;
}
body,
button,
input,
select,
textarea {
    font-family: 'Open Sans',  sans-serif;
    color: #222;
}

p a:link {
    color: #0070c0;
    text-decoration: none;
    font-weight: bold;
}

p a:visited {
    color: #0070c0;
    text-decoration: none;
    font-weight: bold;
}

p a:hover {
    color: #d116b8;    
    text-decoration: none;
}
a:focus { outline: thin dotted }
a:hover, a:active { outline: 0 }
b, strong { font-weight: bold }
blockquote { margin: 1em 40px }
dfn { font-style: italic }
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
ins {
    background: #ff9;
    color: #000;
    text-decoration: none;
}
mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: bold;
}
pre,
code,
kbd,
samp {
    font-family: 'Open Sans',  monospace, monospace;
    _font-family: 'Open Sans',  'courier new', monospace;
    font-size: 1em;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
q { quotes: none }
q:before,
q:after {
    content: "";
    content: none;
}
small {  }
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup { top: -0.5em }
sub { bottom: -0.25em }
ul,
ol {
    margin: 0;
    padding: 0 0 16px 40px;
}
ul li {list-style: disc;}
p {
    margin: 0;
    padding: 0 0 16px 0;
}
dd { margin: 0 0 0 40px }
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}
figure { margin: 0 }
form { margin: 0 }
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
label { cursor: pointer }
legend {
    border: 0;
    *margin-left: -7px;
    padding: 0;
}
button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}
button,
input {
    line-height: normal;
    *overflow: visible;
}
button {
    cursor: pointer;
    -webkit-appearance: button;
}
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none }
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}
input:valid { }
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td,
th { vertical-align: top }
th { text-align: left }
h1,
h2,
h3,
h4 {
    font-weight: normal;
    margin: 0;
    padding: 0;
}
h1 { font-size: 315% }
h2 {
    color: #515151;
    font-size: 225%;
}
h1, h2, h3, h4 {letter-spacing:0px}
/* Content Area */
.mainColumnContainer {
    padding-top: 32px;
    color: #73776e!important;
}

.asterisk {
    color:#00b9ee;
}

.quoteContentPane  {background:none; border:none}
/* ==================================================================================
  COVER COMPARISONS
================================================================================== */
/* Compare Tabs */
/* Compare Data Layout */
.compareTable { clear: both }
.compareAnchor { }
.compareHospital .compareAnchor { }
.compareExtras .compareAnchor { height: 65px }
.compareAnchor .cover_header { text-align: left; text-indent: 0px !important;}
.compareAnchor { }
.compareHospital .compareAnchor { }
.compareExtras .compareAnchor { }
h3.cover_header {
    color: #6ba5d7;
    font-size: 22px;
    margin: 10px 0 0 20px;
    padding-top: 10px;
}
h1,
h2,
h3,
h4,
h5,
h6 { font-family: 'Open Sans',  "Open Sans", Arial, sans-serif }
/* ==================================================================================
  QUICK QUOTE RESULTS
================================================================================== */
/* An image replacement stack */
.cover_options .cover_action, .cover_options .cover_action_dental, .cover_options .cover_action_fivestar  {
    display: block;
    margin: 0;
    padding: 0;
    color: #ffffff;
    line-height: 43px;
    font-size: 18px;
}
#compareExtras .cover_options .cover_action, #compareExtras .cover_options .cover_action_dental, #compareExtras .cover_options .cover_action_fivestar {
    display: block;
    padding: 0;
    color: #ffffff;
    line-height: 43px;
    font-size: 18px;
    height: auto;
    position: relative;
    bottom: 0;
    left: 0;
    width: 43%;
    z-index: 1;
    margin: auto;
    margin-top: 41px;
    box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);
    clear: both;
}
/* Borders */
tr.hospital_options { border-left: 1px solid #ececec }
#HospitalsPane { border-bottom: 1px solid #dedede; box-shadow: 3px 5px 7px -6px rgba(0,0,0,0.2); }
/* Results Header */
.qqH1,
.qqm_iam,
.qqm_iam .qq2012mode { }
.qqHeadAside { float: right }
.qqH1 {
    padding-right: 40px;
    padding-bottom: 50px;
}
.qqm_iam {
    padding-top: 13px;
    position: relative;
}
.qqm_iam .qq2012mode.qqFauxSelect { }
.qq2012mode ul,
.qq2012mode li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.qq2012mode li {
    line-height: 57px;
    padding-left: 50px;
    background: #f8f8f8;
    box-shadow: 0px 8px 6px 6px rgba(0, 0, 0, 0.3);
    color: #5b5b5b;
    font-size: 22px;
}
/* Left Quote Column */
.quote_container {
    width: 730px;
    float: left;
    clear: both;
}
.quote_container .tab_container {
    z-index: 9000;
    position: relative;
    box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.1);
	border-top:1px solid #f1f1f1
}
.tab_container .tab, .tab_container .tab h3 {
    color: #5b5b5b;
    line-height: 57px!important;
    font-size: 20px!important;
    float: left;
    padding: 0 15px;
    cursor: pointer;
}
.tab_container .tab.active, .tab_container .tab.active h3 {
    background: #21b1ed;
    color: #FFFFFF!important;
    height: 57px;
}
.arrow-down {
    width: 0;
    height: 0;
    border-left: 13px solid transparent;
    border-right: 13px solid transparent;
    border-top: 13px solid #21b1ed;
    position: relative;
    margin: auto;
	margin-top:57px;
}
.tabledata { }
/* Date Styling */
.quoteContentPane .Normal {color:#1983cc; font-size:20px; font-weight:400; padding:30px; margin-top:10px}

/* Hospital Cover Styling */
.quote_container .hospital_options .compareAnchor { border: 0 }
.hospital_options .cover_price {
    font-size: 30px;
    margin-left: 20px;
    float: left;
    margin-bottom: 12px;
    color: #1983cc;
}
.extras_options .cover_price {
    font-size: 30px;
    margin-left: 20px;
    float: left;
    margin-bottom: 12px;
    color: #1983cc;
	padding-top: 20px;
}
.cover_options .cover_excess_selection span {
    background: url("images/qq_bullets.png") 0 -90px no-repeat;
    padding: 4px 0 4px 30px;
    display: block;
    margin: 0 5px 3px 20px;
    cursor: pointer;
    text-align: left;
    float: none;
    overflow: hidden;
    clear: both;
    position: relative;
    zoom: 1;
}
.cover_options .cover_excess_selection span.active { background-position: 0 0 }
/* Colourfying */
.quote_container .memberShare { background: #dbe3f0 }
.cover_options .cover_action, .cover_options .cover_action_dental, .cover_options .cover_action_fivestar {
    height: 43px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 125px;
    z-index: 1;
    margin-left: 48px;
    margin-bottom: 17px;
    box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);
}
.cover_options .cover_action.cover_action_remove { background-position: 1px -4px }
.cover_options .memberShare .cover_action { background-color: #c3d1eb }
.cover_options .fiveStar .cover_excess_selection span { background-position: -250px -87px }
.cover_options .fiveStar .cover_excess_selection span.active { background-position: -250px -1px }
.cover_options .fiveStar .cover_action { background-color: #37b9ef }
.cover_options .fiveStar .cover_action.cover_action_remove { background: #0b397c }
.quote_container .basicCover { background: #e8f9ff}
.cover_options .basicCover .cover_action { background-color: #37b9ef }
.cover_options .basicCover .cover_action.cover_action_remove { background: #0b397c }
.cover_options.extras_options .cover_action.cover_action { background: #37b9ef }
.cover_options.extras_options .cover_action.cover_action_remove { background: #0b397c }

.cover_options .cover_action_dental.cover_action_remove { background-position: 1px -4px }
.cover_options .cover_action_fivestar.cover_action_remove { background-position: 1px -4px }
.cover_options .memberShare .cover_action_dental  .cover_action_fivestar { background-color: #c3d1eb }
.cover_options .fiveStar .cover_excess_selection span { background-position: -250px -87px }
.cover_options .fiveStar .cover_excess_selection span.active { background-position: -250px -1px }
.cover_options .fiveStar .cover_action_dental .cover_action_fivestar { background-color: #37b9ef }
.cover_options .fiveStar .cover_action_dental.cover_action_remove  .cover_action_fivestar.cover_action_remove { background: #0b397c }
.quote_container .basicCover { background: #e8f9ff}
.cover_options .basicCover .cover_action_dental { background-color: #37b9ef }
.cover_options .basicCover .cover_action_dental.cover_action_remove { background: #0b397c }
.cover_options.extras_options .cover_action_dental.cover_action_dental { background: #37b9ef }
.cover_options.extras_options .cover_action_dental.cover_action_remove { background: #0b397c }
.cover_options.extras_options .cover_action_fivestar.cover_action_fivestar { background: #37b9ef }
.cover_options.extras_options .cover_action_fivestar.cover_action_remove { background: #0b397c }

/* Level of Cover field */
.cover_options th.level_of_cover_heading {
    width: 330px;
    text-align: left;
    font-weight: normal;
    vertical-align: bottom;
}
/* Resizing comparison tables to fit quickquote template */
.hospital_options th {
    width: 220px;
    box-sizing: border-box;
}
.extras_options th {
    width: 44px;
    padding: 0;
}
.extras_options th .compareAnchor { margin: 0 0 0 0 }
.cover_options th.thspace {
    width: 3px;
    padding: 0;
}
.cover_options th.thspace {
    border: 0;
    background: transparent;
}
.quote_container .compareExtras .compareAnchor {
    border: 0;
    background: transparent;
}
.quote_price_extras { display: none }
/*Text at bottom of page */
div.bottom_text {
    background: white;
     border:1px solid #f2f2f2;
	 border-top:0px;
	 border-bottom:0px;
	-webkit-box-shadow: 1px 2px  rgba(0, 0, 0, 0.1),  0px 0 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 1px 0 2px rgba(0, 0, 0, 0.1),  0px 0 0px rgba(0, 0, 0, 0.4);
	box-shadow: 1px 0 2px rgba(0, 0, 0, 0.1),  0px 0 0px rgba(0, 0, 0, 0.4);
	padding-bottom:10px;
}
div.bottom_text p.bottom_intro {
    font-size: 19px;
    color: #1983cc;
    font-weight: 300;
    padding: 20px 0 0 0;
    line-height: 30px;
}
.config_option {
    color: #0b397c;
    font-size: 15px;
    font-weight: bold;
    margin-left: 20px;
    margin-bottom: 20px;
    margin-top: -5px;
}
ul.intro_list {
    font-size: 14px;
}
ul.intro_list li { margin-bottom: 10px; list-style:disc }
div.bottom_text small p, div.bottom_text small li {
    font-size: 11px;
    color:#828282;
}
div.bottom_text h2 {
    background: #e8f9ff;
    padding-left: 20px;
    font-size: 17px;
    /*line-height: 56px;*/
    margin: 0 0 20px 0;
    color: #0084bb;
    clear: both;
	text-transform:none;
}
div.bottom_text p {
    margin: 0 55px 20px 20px;
    color: #5b5b5b;
    font-size: 16px;
    padding-bottom: 0;
    line-height: 24px;
}

div.bottom_text table.cover_summary {
	margin: 0 20px 10px;
	width:690px!important}
div.bottom_text table.cover_summary p {
	margin: 0px;
	padding: 0px;
	}
div.bottom_text table.cover_summary.dental td:first-child {width: 25%}
div.bottom_text table.cover_summary.dental td:first-child + td {width: 15%}
div.bottom_text table.cover_summary.dental td:first-child + td + td {width: 40%}
div.bottom_text table.cover_summary.dental td:first-child + td + td + td {width: 20%}

div.bottom_text h1,h2,h3,h4,h5,h6 { padding-left: 20px;}

/* New hospital cover layout */
.cover_options th { text-align: center }
.hospital_options th { height: 278px;border-left:1px solid #dddddd;  }
.extras_options th {
    height: 100px;
    border-left: 1px solid #dddddd;
    border-width: 0 1px;
    background: #F0F0F0;
    width: 264px;

}
.cover_options th .tableheadPositionContainer {
    position: relative;
    height: 100%;
    font-weight: normal;
    padding-bottom: 10px;
}
.extras_options th .tableheadPositionContainer { height: auto; border-left: 1px solid #DDDDDD;}
.extras_options th:first-child .tableheadPositionContainer {border:0px}
.cover_options .selected { }
.cover_options .cover_excess {
    font-size: 13px;
    font-style: normal;
    display: block;
    padding: 2px 0 20px 0;
    color: #515151;
}
.cover_options .cover_excess_selection,
.cover_options .cover_excess_noselect {
    padding: 4px 0 4px 30px;
    display: block;
    margin: 0 5px 3px 20px;
    cursor: pointer;
    text-align: left;
    float: none;
    overflow: hidden;
    clear: both;
    position: relative;
}
/* Progress sidebar */
.quote_progress {
    float: right;
    width: 294px;
}
.quote_progress_heading { padding: 20px 0 0 0 }
/* Progress period switcher */
.quote_progress_period {
    float: left;
    width: 100%;
    /*background: #0b397c;*/
    margin-bottom: 20px;
}
.quote_progress_period a {
    display: block;
    line-height: 29px;
    margin-left: 11px;
    color: #37b9ef;
    float: left;
    font-weight: bold;
    font-size: 12px;
}
.quote_progress_period a:first-child { margin-left: 0 }
.quote_progress_period a.active {
    background: url("images/arrow_down.png") top no-repeat;
    color: #FFFFFF;
}
/* Progress Prices */
.quote_progress_price {
    color: #37b9ef;
    text-align: left;
    padding: 5px 0;
    clear: both;
    position: relative;
}
.quote_price_hospital {
    display: none;
    border-top: 1px solid #2284c9;
    /*box-shadow: 0px -1px 0px 0px #092e63;*/
}
.quote_price_extras {
    display: none;
	border-top: 1px solid #2284c9;
}
.quote_price_total {
    border-top: 1px solid #2284c9;
    /*box-shadow: 0px -1px 0px 0px #092e63;
    border-bottom: 1px solid #2284c9;*/
}
.quote_price_hospital.quote_progress_price,
.quote_price_total.quote_progress_price, .quote_price_extras.quote_progress_price {
	position:relative;
	height:45px}
.quote_price_hospital.quote_progress_price span.price,
.quote_price_total.quote_progress_price span.price, .quote_price_extras.quote_progress_price span.price {
	position:absolute;
	top: 6px;
	right: 0px}
.rebate_tier {
    color: #FFF;
    border-top: 1px solid #2284c9;
    /*box-shadow: 0px -1px 0px 0px #37b9ef;*/
    line-height: 19px;
    text-align: left;
    font-size: 13px;
    padding: 7px 8px 8px 0!important;
}
.rebate_tier input[type="checkbox"] {
    display:none;
}
.rebate_tier input[type="checkbox"] + label span {
    display: inline-block;
    width: 14px;
    height: 15px;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    background: url("images/checkbox.png") left top no-repeat;
    cursor: pointer;
    background-size: 31px;
}
.rebate_tier input[type="checkbox"]:checked + label span {
    background-position: -16px 0px;
}
.quote_progress_top {
    background: #003e51;
    padding: 0 10px;
}
.quote_progress_price strong {
    float: left;
    color: #FFFFFF;
    font-size: 20px;
    position: relative;
    zoom: 1;
    font-weight: normal;
    padding-top: 10px;
    width: 100%;
}
.quote_progress_price .price .price_sign {
    font-size: 15px;
    display: inline-block;
    position: relative;
    top: -13px;
    left: 3px;
}
.quote_progress_price .price .price_dollars { font-size: 30px }
.quote_price_total strong { }
.quote_progress_heading { /*background: #0b397c;*/ text-transform:none }
h2.quote_progress_heading { color: #37b9ef }
/* Medium Blue BG */
.quote_progress_price,
.quote_price_hospital,
.quote_price_extras,
.quote_progress_rebate,
.rebate_tier { /*background: #0b397c;*/  }
/* Light Blue BG */
.quote_price_total { }
/* Additional Rebate Percentages */
.additional_rebate_year,
.additional_rebate_half { display: none }
/* Rebate */
.quote_rebate_bottom {
    background: #00b9ee;
    float: left;
    box-shadow: 0 4px 8px rgba(0,0,0,0.3);
	padding: 10px 0 15px;
}
.quote_rebate_title,
.quote_coverloading_title {
    padding: 19px 10px 5px 10px;
	font-weight:600;
    clear: both;
	line-height:20px;
	font-size:18px;
}
.quote_rebate_options { padding: 0 10px 10px 10px }
.quote_rebate_age_bg,
.quote_rebate_tier_bg { }
.quote_progress_rebate { background: #1074cb }
.quote_rebate_title {
    background: #1074cb;
    color: #e8f9ff;
}
.quote_progress_rebate h3 { color: #fff; float: left; width: 50%; }
.quote_rebate_age {
    width: 40%;
    float: left;
}
.quote_rebate_tier {
    width: 41%;
    float: right;
    border-left: 1px solid #27a3dd;
    box-shadow: -1px 0px 0px #006aa1;
    padding-left: 12px;
}
.quote_rebate_tier blockquote {
    color: #676c71;
    z-index: 300;
    display: none;
    width: 250px;
    height: auto;
    padding: 15px 25px;
    border: 1px solid #bfc5c6;
    position: absolute;
    font: 1em Arial, Helvetica, sans-serif;
    background: #eeefef url('images/menu_li4.png') 283px center no-repeat;
    text-align: left;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}
.quote_rebate_tier blockquote strong,
.quote_rebate_tier blockquote small {
    display: block;
    padding: 10px 0;
}
.quote_rebate_tier blockquote strong {
    color: #676c71;
    font-size: 110%;
}
.quote_rebate_tier blockquote small { font-size: 100% }
.quote_rebate_options h4 {
    color: #fff;
    padding: 0 0 10px 0;
    font-size: 14px;
    font-weight: bold;
}
.quote_rebate_options span {
    cursor: pointer;
    position: relative;
    color: #fff;
    background-image: url('images/fradio.png');
    background-repeat: no-repeat;
    display: block;
    padding: 2px 0 2px 24px;
    font-weight: bold;
    font-size: 13px;
    margin-top: 10px;
    background-position: 0 1px;
    line-height: 18px;
}
.quote_rebate_options span.active {
    color: #FFF;
    background-image: url('images/fradio_a.png');
    background-repeat: no-repeat;
    background-position: ;
}
.quote_rebate_calculated {
    clear: both;
    padding: 13px;
    font-weight: 400;
    color: #fff;
}
/* Recalculate and Apply Now */
.quote_progress_recalculate a {
    display: block;
    background: #5dba47;
    color: #fff;
    line-height:60px;
    font-size: 26px;
    margin: 5px 14px 0 0;
    text-align: center;
    width: 100%;
}
/* Cover loading rebates */
.quote_coverloading_field {
    color: #fff;
    padding: 20px 5px;
    font-size: 25px;
	float: right;
	width: 35%;
}
.quote_coverloading_field input {
    width: 35px;
    padding: 0 10px 0 9px;
    margin-left: 6px;
    color: #0085c8;
    height: 37px;
    font-size: 30px;
}
.quote_coverloading_text {
    padding: 10px;
    color: #fff;
    line-height: 20px;
    font-weight: bold;
}
.quote_coverloading_text a {
    color: #fff;
    text-decoration: underline;
}
/* Disclaimer */
/* Footer links repositioning for quick quote results */
.quickQuoteFooterLinks {
    clear: both;
    padding-left: 199px;
    padding-top: 20px;
}
/* Right call column */
.rightColumn.quickquote {
	margin-top: 0px;
	margin-bottom: 30px;
	width: 294px;
}

.rightColumn.quickquote .join-now .Normal {
	background: #003e51;
	margin: 0 0 30px 0;
}

.rightColumn.quickquote .join-now .Normal a {
	line-height: 60px;
    font-size: 26px;
    margin: 0;
	text-align: center;
	color: #fff;
	display: block;
	text-align: center;
	border-top: 1px solid #fff;
}

.rightColumn.quickquote .giveUsACall .Normal a	 {
	width: 261px;
	background:url("../images/sprite.png") no-repeat scroll 250px -91px #003e51
}

/* ==================================================================================
 HELPER CLASSES
 Global elements, resuable styles
================================================================================== */
/* Remove old CSS but keep there in case of it being needed for templating */
.oldRemove { display: none }
/* Layout */
.innerWrap {
    width: 1024px;
    margin: 0 auto;
}
.wrapperMain { background: #f8f8f8 }
/* Box-Sizing */
/* General */
.ir { }
/* Clearfix - apply to parent element, not a clearing element */
.clear {clear: both;}
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after { clear: both }
.clearfix { zoom: 1 }
/* Buttons */
/* Content Boxes */
/* Faux Select Element */
.qqFauxSelect {
    background: #749ed3;
    color: #fff;
    overflow: hidden;
    position: relative;
    z-index: 909;
    cursor: pointer;
}
#Single, #Family, #FamilyPlus, #SingleParent, #SingleParentPlus {
    font-size: 20px;
    transition: background-color 0.6s;
}
#Single {
    background-image: url('images/ppl_sprite.png');
    background-repeat: no-repeat;
    background-position: 17px -36px;
}
#Family, #FamilyPlus, #SingleParent, #SingleParentPlus {
    background-image: url('images/ppl_sprite.png');
    background-repeat: no-repeat;
    background-position: 13px -162px;
}
#Single.selected {
  background-image: url('images/ppl_sprite.png');
  background-repeat: no-repeat;
  background-position: 17px 16px;
  background-color: #FFF;
  color: #1983cc;
}
#Family.selected, #FamilyPlus.selected, #SingleParent.selected, #SingleParentPlus.selected {
  background-image: url('images/ppl_sprite.png');
  background-repeat: no-repeat;
  background-position: 13px -101px;
  background-color: #FFF;
  color: #1983cc;
}
.r_arrow_active {
    background-position: 0px -18px;
    background: url('images/r_arrow.png') no-repeat;
    float: right;
    width: 13px;
    height: 19px;
    margin: -37px 14px 0 0;
}
/* ==================================================================================
    PRINT STYLES
================================================================================== */
@media print {
    * {
        background: transparent !important;
        color: black !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }
    a,
    a:visited { text-decoration: underline }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead { display: table-header-group }
    tr,
    img { page-break-inside: avoid }
    img { max-width: 100% !important }
}